<?php
$cm['ModulName'] = 'Verträge';

$cm['Add']              = 'Hinzufügen';
$cm['Adjust']           = 'Übernehmen';
$cm['AllCategories']    = 'Alle Kategorien';
$cm['AllClasses']       = 'Alle Klassen';
$cm['AllStatus']        = 'Alle Status';
$cm['Ascending']        = 'Aufsteigend';
$cm['Associates']       = 'Assoziiertes';
$cm['ChartType']        = 'Chart Typ';
$cm['Class']            = 'Klasse';
$cm['ContractForm']     = 'Vertragsformular';
$cm['CreateReminder']   = 'Wiedervorlage erstellen';
$cm['Datafield']        = 'Datenfeld';
$cm['Default']          = 'Standard';
$cm['Delete']           = 'Entfernen';
$cm['Duplicate']        = 'Duplizieren';
$cm['Edit']             = 'Bearbeiten';
$cm['Export']           = 'Exportieren';
$cm['Filter']           = 'Filter';
$cm['FilterPersonal']   = 'Persönliches filtern';
$cm['FormTemplate']     = 'Formularvorlage';
$cm['GeneratePdf']      = 'PDF erzeugen';
$cm['Grouping']         = 'Gruppierung';
$cm['HideClosed']       = 'Stillgelegtes ausblenden';
$cm['History']          = 'Chronik';
$cm['LocalPdfTemplate'] = 'Lokale PDF Vorlage';
$cm['Name']             = 'Name';
$cm['NewClass']         = 'Neue Klasse';
$cm['NewContract']      = 'Neuer Vertrag';
$cm['NewEntry']         = 'Neuer Eintrag';
$cm['NewRecordEntry']   = 'Neuer Protokolleintrag';
$cm['NewTemplate']      = 'Neue Vorlage';
$cm['NoClass']          = 'Keine Klasse';
$cm['NoClasses']        = 'Keine Klassen';
$cm['NoClassesView']    = 'Keine Klassen in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoContracts']      = 'Keine Verträge';
$cm['NoContractsView']  = 'Keine Verträge in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoGrouping']       = 'Keine Gruppierung';
$cm['Options']          = 'Optionen';
$cm['Predefined']       = 'Vordefiniert';
$cm['PrintTemplate']    = 'Druckvorlage';
$cm['Public']           = 'Gemeinsam';
$cm['Publish']          = 'Veröffentlichen';
$cm['Query']            = 'Abfrage';
$cm['Records']          = 'Aufzeichnungen';
$cm['Reset']            = 'Zurücksetzen';
$cm['Restore']          = 'Wiederherstellen';
$cm['Results']          = 'Anzahl Elemente';
$cm['Search']           = 'Suchen';
$cm['SetAsDefault']     = 'Als Standard festlegen';
$cm['Sorting']          = 'Sortierung';
$cm['TaggedRelatives']  = 'Tag Verwandte';
$cm['Tags']             = 'Tags';
$cm['TagsOnly']         = 'Nur Tags';
$cm['Templates']        = 'Vorlagen';
$cm['Undefined']        = 'Undefiniert';
$cm['Update']           = 'Ändern';
$cm['View']             = 'Anzeigen';

$cm['HeaderAnalysis'] = array('Schlüssel', 'Wert');
$cm['HeaderClasses']  = array('Name', 'Anzahl Verträge', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderDeleted']  = array('Titel', 'Vertragsnummer', 'Bearbeiter', 'Kunde', 'Kategorie', 'Anfang', 'Ende', 'Kündigung', 'Status', 'Erstellungsdatum', 'Letzte Änderung', 'Klasse');
$cm['HeaderExport']   = array('Name', 'Letzte Änderung');
$cm['HeaderIndex']    = array('Titel', 'Vertragsnummer', 'Bearbeiter', 'Kunde', 'Kategorie', 'Anfang', 'Ende', 'Kündigung', 'Status', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderSearch']   = array('Titel', 'Vertragsnummer', 'Bearbeiter', 'Kunde', 'Kategorie', 'Anfang', 'Ende', 'Kündigung', 'Status', 'Erstellungsdatum', 'Letzte Änderung', 'Klasse');

$cm['CaptionsChartTypes'] = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Bearbeiter', 'Kunde', 'Kategorie', 'Status');
$cm['CaptionsSetttings']  = array('Verträge', 'Klassen');

$cm['ParamsStatus'] = array('Aktiv', 'Inaktiv', 'Storniert', 'Geschlossen');

$cm['PropClass'] = array(
  'lastmodified' => 'Letzte Änderung',
  'name' => 'Name',
  'description' => 'Beschreibung'
);

$cm['PropContract'] = array(
  'assigneduser' => 'Bearbeiter',
  'lastmodified' => 'Letzte Änderung',
  'class' => 'Klasse',
  'customer' => 'Kunde',
  'category' => 'Kategorie',
  'title' => 'Titel',
  'contractnum' => 'Vertragsnummer',
  'datefrom' => 'Anfang',
  'dateto' => 'Ende',
  'datecancel' => 'Kündigung',
  'status' => 'Status',
  'description' => 'Beschreibung'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Eintrag entfernen'
);

$cm['Error'] = array(
  'class' => 'Die Klasse muss einen Namen haben!',
  'contract1' => 'Der Vertrag muss einen Titel haben!',
  'contract2' => 'Eine eindeutige Vertragsnummer muss zugewiesen werden!',
  'contract3' => 'Ein Klasse muss ausgewählt werden!'
);

$cm['Info'] = array(
  'save' => 'Änderungen gespeichert. Es wurde jedoch kein Kunde zugewiesen!'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deletecategory' => 'Kategorie erfolgreich entfernt!',
  'deleteclass' => 'Klasse erfolgreich entfernt!',
  'deletecontract' => 'Vertrag erfolgreich entfernt!',
  'deleterecord' => 'Eintrag erfolgreich entfernt!',
  'publish' => 'Vertrag erfolgreich freigeben!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Wollen Sie diese Kategorie wirklich entfenen?',
  'deleteclass' => 'Wollen Sie diese Klasse wirklich entfernen?',
  'deletecontract' => 'Wollen Sie diesen Vertrag wirklich entfernen?',
  'deleterecord' => 'Wollen Sie diesen Eintrag wirklich entfernen?',
  'publish' => 'Wollen Sie diesen Vertrag wirklich freigeben?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?',
  'setdefault' => 'Wollen Sie diese Klasse wirklich als Standard festlegen?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistische Analyse',
  'categories' => 'Kategorien',
  'classes' => 'Klassenverwaltung',
  'deleted' => 'Gelöschte Verträge',
  'details_class' => 'Details Klasse',
  'details_contract' => 'Details Vertrag',
  'export' => 'Exportieren',
  'index' => 'Übersicht',
  'search' => 'Erweiterte Suche',
  'settings' => 'Einstellungen',
  'tagcloud' => 'Tag Wolke'
);
?>