<?php
$cm['ModulName'] = 'Campaigns';

$cm['ActualCosts']       = 'Actual Costs';
$cm['ActualEffort']      = 'Actual Effort';
$cm['Add']               = 'Add';
$cm['AddAddressee']      = 'Add Addressee';
$cm['AddCategory']       = 'Add Category';
$cm['AddNewTask']        = 'Add new Task';
$cm['AddTask']           = 'Add Task';
$cm['Adjust']            = 'Adjust';
$cm['Aggregation']       = 'Aggregation';
$cm['AllCampaigns']      = 'All Campaigns';
$cm['AllCategories']     = 'All Categories';
$cm['AllStatus']         = 'All Status';
$cm['Ascending']         = 'Ascending';
$cm['Associates']        = 'Associates';
$cm['ChartType']         = 'Chart Type';
$cm['Confirm']           = 'Confirm';
$cm['CreateMailinglist'] = 'Create Mailinglist';
$cm['CreateReminder']    = 'Create Reminder';
$cm['Datafield']         = 'Datafield';
$cm['Delete']            = 'Delete';
$cm['Duplicate']         = 'Duplicate';
$cm['Edit']              = 'Edit';
$cm['Export']            = 'Export';
$cm['ExtensionalData']   = 'Extensional Data';
$cm['Filter']            = 'Filter';
$cm['FilterPersonal']    = 'Filter Personal';
$cm['Function']          = 'Function';
$cm['Grouping']          = 'Grouping';
$cm['HideClosed']        = 'Hide Closed';
$cm['History']           = 'History';
$cm['Hours']             = 'Hours';
$cm['Name']              = 'Name';
$cm['NewCampaign']       = 'New Campaign';
$cm['NewEntry']          = 'New Entry';
$cm['NewRecordEntry']    = 'New Record Entry';
$cm['NewTemplate']       = 'New Template';
$cm['NoAddressees']      = 'No Addressees';
$cm['NoAddresseesView']  = 'No Addressees matching this view. <a href="%s">View all</a>';
$cm['NoCampaigns']       = 'No Campaigns';
$cm['NoCampaignsView']   = 'No Campaigns matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']        = 'No Grouping';
$cm['NoTasks']           = 'No Tasks';
$cm['NoTasksView']       = 'No Tasks matching this view. <a href="%s">View all</a>';
$cm['Options']           = 'Options';
$cm['Predefined']        = 'Predefined';
$cm['Public']            = 'Public';
$cm['Publish']           = 'Publish';
$cm['Query']             = 'Query';
$cm['Records']           = 'Records';
$cm['Reject']            = 'Reject';
$cm['RemoveAll']         = 'Remove All';
$cm['Reset']             = 'Reset';
$cm['Restore']           = 'Restore';
$cm['Results']           = 'Results';
$cm['Search']            = 'Search';
$cm['Sorting']           = 'Sorting';
$cm['TaggedRelatives']   = 'Tagged Relatives';
$cm['Tags']              = 'Tags';
$cm['TagsOnly']          = 'Tags only';
$cm['Templates']         = 'Templates';
$cm['Title']             = 'Title';
$cm['Undefined']         = 'Undefined';
$cm['Update']            = 'Update';
$cm['View']              = 'View';

$cm['TabsDetailsCampaign'] = array('General', 'Tasks', 'Addressees');

$cm['HeaderAddAddressee']              = array('Name', 'Phone', 'E-Mail');
$cm['HeaderAnalysis']                  = array('Key', 'Value');
$cm['HeaderDeleted']                   = array('Title', 'Assigned User', 'Category', 'Start', 'End', 'Status', 'Reply Rate', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsCampaignAddressees'] = array('Name', 'Address', 'Postalcode', 'City', 'Phone', 'E-Mail');
$cm['HeaderDetailsCampaignTasks']      = array('Title', 'Assigned User', 'Due Date', 'Status', 'Progress', 'Effort', 'Costs');
$cm['HeaderExport']                    = array('Name', 'Last Modified');
$cm['HeaderIndex']                     = array('Title', 'Assigned User', 'Category', 'Start', 'End', 'Status', 'Reply Rate', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']                    = array('Title', 'Assigned User', 'Category', 'Start', 'End', 'Status', 'Reply Rate', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');

$cm['CaptionsAddressees']   = array('People', 'Companies');
$cm['CaptionsAggregation']  = array('Anticipated Reply Rate', 'Projected Effort', 'Actual Effort', 'Effort Discrepancy', 'Budget', 'Actual Costs', 'Cost Discrepancy');
$cm['CaptionsChartTypes']   = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsCountReplies'] = array('Unreplied', 'Confirmed', 'Rejected');
$cm['CaptionsFunctions']    = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');
$cm['CaptionsGrouping']     = array('Assigned User', 'Category', 'Status');

$cm['ParamsPriority'] = array('Lowest', 'Low', 'Medium', 'High', 'Highest');
$cm['ParamsStatus']   = array('Active', 'Inactive', 'Postponed', 'Cancelled', 'Completed');

$cm['PropCampaign'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'category' => 'Category',
  'title' => 'Title',
  'datefrom' => 'Start',
  'dateto' => 'End',
  'status' => 'Status',
  'replyrate' => 'Anticipated Reply Rate',
  'projectedeffort' => 'Projected Effort',
  'budget' => 'Budget',
  'description' => 'Description'
);

$cm['PropTask'] = array(
  'title' => 'Title',
  'duedate' => 'Due Date',
  'status' => 'Status',
  'priority' => 'Priority'
);

$cm['Tooltips'] = array(
  'deleterecord' => 'Delete Record',
  'removeaddressee' => 'Remove Addressee',
  'removetask' => 'Remove Task'
);

$cm['Error'] = array(
  'save' => 'Campaign must have a title!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecampaign' => 'Campaign sucessfully deleted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleterecord' => 'Record sucessfully deleted!',
  'publish' => 'Campaign sucessfully published!',
  'removeaddressee' => 'Addressee sucessfully removed!',
  'removealladdressees' => 'All addressees sucessfully removed!',
  'removetask' => 'Task sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecampaign' => 'Do you really want to delete this campaign?',
  'deletecategory' => 'Do you really want to delete this category?',
  'deleterecord' => 'Do you really want to delete this record?',
  'publish' => 'Do you really want to publish this campaign?',
  'removeaddressee' => 'Do you rally want to remove this addressee?',
  'removealladdressees' => 'Do you really want to remove all addressees?',
  'removetask' => 'Do you rally want to remove this task?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Campaigns',
  'details_campaign' => 'Campaign Details',
  'export' => 'Export',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>