<?php
$cm['ModulName'] = 'Tasks';

$cm['ActualEffort']    = 'Actual Effort';
$cm['Add']             = 'Add';
$cm['AddEntry']        = 'Add Entry';
$cm['Adjust']          = 'Adjust';
$cm['Aggregation']     = 'Aggregation';
$cm['AllCategories']   = 'All Categories';
$cm['AllStatus']       = 'All Status';
$cm['AllTasks']        = 'All Tasks';
$cm['Ascending']       = 'Ascending';
$cm['AssocCampaigns']  = 'Associated Campaigns';
$cm['AssocCases']      = 'Associated Cases';
$cm['Associates']      = 'Associates';
$cm['ChartType']       = 'Chart Type';
$cm['Children']        = 'Children';
$cm['Create']          = 'Create';
$cm['CreateEvent']     = 'Create Event';
$cm['CreateReminder']  = 'Create Reminder';
$cm['Datafield']       = 'Datafield';
$cm['Delete']          = 'Delete';
$cm['Duplicate']       = 'Duplicate';
$cm['Edit']            = 'Edit';
$cm['End']             = 'End';
$cm['Export']          = 'Export';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = 'Filter Personal';
$cm['Function']        = 'Function';
$cm['Grouping']        = 'Grouping';
$cm['HideClosed']      = 'Hide Closed';
$cm['History']         = 'History';
$cm['Hours']           = 'Hours';
$cm['MailNotifier']    = 'Mail Notifier: Tasks';
$cm['MainView']        = 'Main View';
$cm['Name']            = 'Name';
$cm['NewEntry']        = 'New Entry';
$cm['NewRecordEntry']  = 'New Record Entry';
$cm['NewTask']         = 'New Task';
$cm['NewTemplate']     = 'New Template';
$cm['NoEntries']       = 'No Entries';
$cm['NoEntriesView']   = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']      = 'No Grouping';
$cm['NoTasks']         = 'No Tasks';
$cm['NoTasksView']     = 'No Tasks matching this view. <a href="%s">View all</a>';
$cm['Options']         = 'Options';
$cm['Predefined']      = 'Predefined';
$cm['Private']         = 'Private';
$cm['Public']          = 'Public';
$cm['Publish']         = 'Publish';
$cm['Query']           = 'Query';
$cm['Records']         = 'Records';
$cm['Reset']           = 'Reset';
$cm['Restore']         = 'Restore';
$cm['Results']         = 'Results';
$cm['SaveAsIcal']      = 'Save as iCal';
$cm['Search']          = 'Search';
$cm['Sorting']         = 'Sorting';
$cm['Start']           = 'Start';
$cm['TaggedRelatives'] = 'Tagged Relatives';
$cm['Tags']            = 'Tags';
$cm['TagsOnly']        = 'Tags only';
$cm['Templates']       = 'Templates';
$cm['Undefined']       = 'Undefined';
$cm['Update']          = 'Update';
$cm['Users']           = 'Users';
$cm['View']            = 'View';
$cm['ViewAll']         = 'View all';

$cm['TabsDetailsTask'] = array('General', 'Clocking');
$cm['TabsIndex']       = array('List View', 'Tree View');

$cm['HeaderAnalysis']            = array('Key', 'Value');
$cm['HeaderDeleted']             = array('Title', 'Assigned User', 'Category', 'Due Date', 'Status', 'Progress', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsTaskClocking'] = array('Date', 'User', 'Subject', 'Actual Effort');
$cm['HeaderExport']              = array('Name', 'Last Modified');
$cm['HeaderIndex']               = array('Title', 'Assigned User', 'Category', 'Due Date', 'Status', 'Progress', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');
$cm['HeaderSchedule']            = array('Username', 'Real Name');
$cm['HeaderSearch']              = array('Title', 'Assigned User', 'Category', 'Due Date', 'Status', 'Progress', 'Projected Effort', 'Actual Effort', 'Budget', 'Actual Costs', 'Creation Date', 'Last Modified');

$cm['CaptionsAggregation']      = array('Progress', 'Projected Effort', 'Actual Effort', 'Effort Discrepancy', 'Budget', 'Actual Costs', 'Cost Discrepancy');
$cm['CaptionsChartTypes']       = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsFunctions']        = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');
$cm['CaptionsGroupingSchedule'] = array('User', 'Task');
$cm['CaptionsGroupingTasks']    = array('Assigned User', 'Category', 'Status', 'Priority');

$cm['ParamsPriority'] = array('Lowest', 'Low', 'Medium', 'High', 'Highest');
$cm['ParamsStatus']   = array('Active', 'Inactive', 'Postponed', 'Cancelled', 'Completed');

$cm['MailTemplate'] = array(

);

$cm['PropClocking'] = array(
  'date' => 'Date',
  'subject' => 'Subject',
  'actualeffort' => 'Actual Effort'
);

$cm['PropTask'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'parent' => 'Parent Task',
  'category' => 'Category',
  'title' => 'Title',
  'duedate' => 'Due Date',
  'status' => 'Status',
  'progress' => 'Progress',
  'priority' => 'Priority',
  'projectedeffort' => 'Projected Effort',
  'budget' => 'Budget',
  'costs' => 'Actual Costs',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'cancelclocking' => 'Cancel Entry',
  'deleterecord' => 'Delete Record'
);

$cm['Error'] = array(
  'clocking' => 'Actual effort must be greater than zero!',
  'save1' => 'Task must have a title!',
  'save2' => 'Parent task must be public or belong to the same owner!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'cancelclocking' => 'Entry sucessfully cancelled!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleterecord' => 'Record sucessfully deleted!',
  'deletetask' => 'Task sucessfully deleted!',
  'publish' => 'Task sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'cancelclocking' => 'Do you really want to cancel this entry?',
  'deletecategory' => 'Do you really want to delete this category?',
  'deleterecord' => 'Do you really want to delete this record?',
  'deletetask' => 'Do you really want to delete this task?',
  'publish' => 'Do you really want to publish this task?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Tasks',
  'details_task' => 'Task Details',
  'export' => 'Export',
  'index' => 'Overview',
  'schedule' => 'Work Schedule',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>