<?php
$cm['ModulName'] = '工作';

$cm['ActualEffort']    = '實際工時';
$cm['Add']             = '加入';
$cm['AddEntry']        = '加入項目';
$cm['Adjust']          = '調整';
$cm['Aggregation']     = 'Aggregation';
$cm['AllCategories']   = '所有分類';
$cm['AllStatus']       = '所有狀態';
$cm['AllTasks']        = '所有工作';
$cm['Ascending']       = 'Ascending';
$cm['AssocCampaigns']  = '關聯活動';
$cm['AssocCases']      = '關聯案件';
$cm['Associates']      = 'Associates';
$cm['ChartType']       = 'Chart Type';
$cm['Children']        = '下一層';
$cm['Create']          = '建立';
$cm['CreateEvent']     = 'Create Event';
$cm['CreateReminder']  = '建立提醒器';
$cm['Datafield']       = '資料欄位';
$cm['Delete']          = '刪除';
$cm['Duplicate']       = '複製';
$cm['Edit']            = '編輯';
$cm['End']             = '結束';
$cm['Export']          = '匯出';
$cm['Filter']          = '篩選器';
$cm['FilterPersonal']  = '個人篩選器';
$cm['Function']        = 'Function';
$cm['Grouping']        = 'Grouping';
$cm['HideClosed']      = '隱藏已關閉項目';
$cm['History']         = '歷史記錄';
$cm['Hours']           = '小時';
$cm['MailNotifier']    = '信件通知: 工作';
$cm['MainView']        = '主要檢視';
$cm['Name']            = '名稱';
$cm['NewEntry']        = '新增項目';
$cm['NewRecordEntry']  = '新增記錄項目';
$cm['NewTask']         = '新增工作';
$cm['NewTemplate']     = '新增範本';
$cm['NoEntries']       = '沒有項目';
$cm['NoEntriesView']   = '此檢視下沒有項目。 <a href="%s">檢視全部</a>';
$cm['NoGrouping']      = 'No Grouping';
$cm['NoTasks']         = '沒有工作';
$cm['NoTasksView']     = '此檢視下沒有符合的工作。 <a href="%s">檢視全部</a>';
$cm['Options']         = '選項';
$cm['Predefined']      = '預先定義的';
$cm['Private']         = '私人';
$cm['Public']          = '公開';
$cm['Publish']         = '發佈';
$cm['Query']           = '查詢';
$cm['Records']         = '記錄';
$cm['Reset']           = '重置';
$cm['Restore']         = '回存';
$cm['Results']         = '結果';
$cm['SaveAsIcal']      = '儲存至 iCal';
$cm['Search']          = '搜尋';
$cm['Sorting']         = '排序';
$cm['Start']           = '開始';
$cm['TaggedRelatives'] = 'Tagged Relatives';
$cm['Tags']            = '標籤';
$cm['TagsOnly']        = '只顯示標籤';
$cm['Templates']       = '範本';
$cm['Undefined']       = '未定義';
$cm['Update']          = '更新';
$cm['Users']           = '使用者';
$cm['View']            = '檢視';
$cm['ViewAll']         = '檢視全部';

$cm['TabsDetailsTask'] = array('一般', '時間');
$cm['TabsIndex']       = array('列表檢視', '樹狀檢視');

$cm['HeaderAnalysis']            = array('Key', 'Value');
$cm['HeaderDeleted']             = array('標題', '指派的使用者', '分類', '截止日期', '狀態', '進度', '預期工時', '實際工時', '預算', '實際成本', 'Creation Date', '最後修改時間');
$cm['HeaderDetailsTaskClocking'] = array('日期', '使用者', '主旨', '實際工時');
$cm['HeaderExport']              = array('名稱', '最後修改時間');
$cm['HeaderIndex']               = array('標題', '指派的使用者', '分類', '截止日期', '狀態', '進度', '預期工時', '實際工時', '預算', '實際成本', 'Creation Date', '最後修改時間');
$cm['HeaderSchedule']            = array('使用者名稱', '真實姓名');
$cm['HeaderSearch']              = array('標題', '指派的使用者', '分類', '截止日期', '狀態', '進度', '預期工時', '實際工時', '預算', '實際成本', 'Creation Date', '最後修改時間');

$cm['CaptionsAggregation']      = array('進度', '預期工時', '實際工時', 'Effort Discrepancy', '預算', '實際成本', 'Cost Discrepancy');
$cm['CaptionsChartTypes']       = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsFunctions']        = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');
$cm['CaptionsGroupingSchedule'] = array('指派的使用者', '工作');
$cm['CaptionsGroupingTasks']    = array('指派的使用者', '分類', '狀態', '優先順序');

$cm['ParamsPriority'] = array('最低', '低', '標準', '高', '最高');
$cm['ParamsStatus']   = array('進行', '停止', '延期', '取消', '完成');

$cm['MailTemplate'] = array(

);

$cm['PropClocking'] = array(
  'date' => '日期',
  'subject' => '主旨',
  'actualeffort' => '實際工時'
);

$cm['PropTask'] = array(
  'assigneduser' => '指派的使用者',
  'lastmodified' => '最後修改時間',
  'parent' => '上一層工作',
  'category' => '分類',
  'title' => '標題',
  'duedate' => '截止日期',
  'status' => '狀態',
  'progress' => '進度',
  'priority' => '優先順序',
  'projectedeffort' => '預期工時',
  'budget' => '預算',
  'costs' => '實際成本',
  'description' => '說明'
);

$cm['Tooltips'] = array(
  'cancelclocking' => 'Cancel Entry',
  'deleterecord' => '刪除記錄'
);

$cm['Error'] = array(
  'clocking' => '實際工時必須大於0!',
  'save1' => '工作必須要有個標題!',
  'save2' => '上一層工作必須是公開或是相同的擁有者！'
);

$cm['Ok'] = array(
  'adjust' => '調整設定值成功!',
  'cancelclocking' => 'Entry sucessfully cancelled!',
  'deletecategory' => '刪除分類成功！',
  'deleterecord' => '刪除記錄成功!',
  'deletetask' => '刪除工作成功!',
  'publish' => '發佈工作成功!',
  'reset' => '重置設定成功!',
  'save' => '儲存修改成功!'
);

$cm['Msg'] = array(
  'cancelclocking' => 'Do you really want to cancel this entry?',
  'deletecategory' => '您是否真的要刪除這個分類？',
  'deleterecord' => '您是否要刪除這筆記錄?',
  'deletetask' => '您是否要刪除這個工作?',
  'publish' => '您是否要發佈這個工作?',
  'reset' => '您是否要重置你的設定?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => '分類',
  'deleted' => '刪除的工作',
  'details_task' => '工作詳細資料',
  'export' => '匯出',
  'index' => '概觀',
  'schedule' => 'Work Schedule',
  'search' => '延伸搜尋',
  'settings' => '設定',
  'tagcloud' => '標籤雲'
);
?>